Public Member Functions | Public Attributes | List of all members
MsWksDRParserInternal::State Struct Reference

Internal: the state of a MsWksDRParser. More...

## Public Member Functions
| State ()
| constructor More...

## Public Attributes
int | m_mainZoneId
| the main zone More...
int | m_actPage
| the actual page More...
int | m_numPages
| the number of page of the final document More...

## Detailed Description

Internal: the state of a MsWksDRParser.

## Constructor & Destructor Documentation

## ◆ State()

MsWksDRParserInternal::State::State | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_actPage

int MsWksDRParserInternal::State::m_actPage

the actual page

## ◆ m_mainZoneId

int MsWksDRParserInternal::State::m_mainZoneId

the main zone

## ◆ m_numPages

int MsWksDRParserInternal::State::m_numPages

the number of page of the final document

The documentation for this struct was generated from the following file:

- MsWksDRParser.cxx